RubyGems Navigation menu

persistence-adapter-kyotocabinet 0.0.3

Implements necessary methods to run Persistence on top of Kyoto Cabinet.

Versiones:

  1. 0.0.3 - June 27, 2012 (10 KB)
  2. 0.0.2 - June 26, 2012 (10 KB)
  3. 0.0.1 - June 26, 2012 (10 KB)

dependencias de Runtime (2):

Autores:

  • Asher

Administradores:

7df7b1298469ef2cc384febe8cde00f0

SHA 256 checksum:

e0ee511b4eeffd52b48e1a6f50936128da3671065ce06b2fd7cd93a5d9aac0ba

Total downloads 5.056

Para esta versión 2.023

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: